body, html {
	background: black;
}

.gallery {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
}

.gallery img {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;

	opacity: 0;
	transition: opacity ease-in-out 0.5s;
	background: black;
}

.gallery .img-1 {
	opacity: 1;
}
.gallery.active-2 .img-2, .gallery.active-3 .img-2 {
	opacity: 1;
}
.gallery.active-1 .img-2 {
	transition: none;
	opacity: 0;
}
.gallery.active-3 .img-3 {
	opacity: 1;
}